\nemgr\necommon\conf\board1p1protection\board1p1table_en.xml
\nemgr\necommon\conf\board1p1protection\board1p1table_zh.xml
\nemgr\necommon\conf\confscriptdw\downmmlresulttable_en.xml
\nemgr\necommon\conf\confscriptdw\downmmlresulttable_zh.xml
\nemgr\necommon\conf\emca\supportEMCABoard.xml
\nemgr\necommon\conf\fault\abnormaleventmgrtable_en.xml
\nemgr\necommon\conf\fault\abnormaleventmgrtable_zh.xml
\nemgr\necommon\conf\fault\alarminsertlisttable_en.xml
\nemgr\necommon\conf\fault\alarminsertlisttable_zh.xml
\nemgr\necommon\conf\fault\alarminserttable_en.xml
\nemgr\necommon\conf\fault\alarminserttable_zh.xml
\nemgr\necommon\conf\fault\alarmlisttable_en.xml
\nemgr\necommon\conf\fault\alarmlisttable_inter_en.xml
\nemgr\necommon\conf\fault\alarmlisttable_inter_zh.xml
\nemgr\necommon\conf\fault\alarmlisttable_zh.xml
\nemgr\necommon\conf\fault\alarmnametable_en.xml
\nemgr\necommon\conf\fault\alarmnametable_zh.xml
\nemgr\necommon\conf\fault\boardalarmattrtable_en.xml
\nemgr\necommon\conf\fault\boardalarmattrtable_zh.xml
\nemgr\necommon\conf\fault\boardalarmsuppresstable_en.xml
\nemgr\necommon\conf\fault\boardalarmsuppresstable_zh.xml
\nemgr\necommon\conf\fault\filtereventtable_en.xml
\nemgr\necommon\conf\fault\filtereventtable_zh.xml
\nemgr\necommon\conf\fault\historyalarmlisttable_en.xml
\nemgr\necommon\conf\fault\historyalarmlisttable_inter_en.xml
\nemgr\necommon\conf\fault\historyalarmlisttable_inter_zh.xml
\nemgr\necommon\conf\fault\historyalarmlisttable_zh.xml
\nemgr\necommon\conf\fault\nealarmpropertytable_en.xml
\nemgr\necommon\conf\fault\nealarmpropertytable_zh.xml
\nemgr\necommon\conf\fault\nealarmsuppresstable_en.xml
\nemgr\necommon\conf\fault\nealarmsuppresstable_zh.xml
\nemgr\necommon\conf\fault\portalarminserttable_en.xml
\nemgr\necommon\conf\fault\portalarminserttable_zh.xml
\nemgr\necommon\conf\fault\portalarminversetable_en.xml
\nemgr\necommon\conf\fault\portalarminversetable_zh.xml
\nemgr\necommon\conf\fault\smlalarmlist_en.xml
\nemgr\necommon\conf\fault\smlalarmlist_zh.xml
\nemgr\necommon\conf\fault_u2kv1r2c01\portalarminserttable_en.xml
\nemgr\necommon\conf\fault_u2kv1r2c01\portalarminserttable_zh.xml
\nemgr\necommon\conf\fault_u2kv1r3c00\nealarmattrtable_en.xml
\nemgr\necommon\conf\fault_u2kv1r3c00\nealarmattrtable_zh.xml
\nemgr\necommon\conf\fault_u2kv1r5c01\portalarminserttable_en.xml
\nemgr\necommon\conf\fault_u2kv1r5c01\portalarminserttable_zh.xml
\nemgr\necommon\conf\fault_v2r7c02\boardalarmattrtable_en.xml
\nemgr\necommon\conf\fault_v2r7c02\boardalarmattrtable_zh.xml
\nemgr\necommon\conf\fault_v2r7c02\boardalarmsuppresstable_en.xml
\nemgr\necommon\conf\fault_v2r7c02\boardalarmsuppresstable_zh.xml
\nemgr\necommon\conf\fault_v2r8c01\ais\aisalarm.xml
\nemgr\necommon\conf\neautoclear\neautocleartable_en.xml
\nemgr\necommon\conf\neautoclear\neautocleartable_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr\dccmanage_dccrate_en.xml
\nemgr\necommon\conf\necommunication\dccmgr\dccmanage_dccrate_v2_en.xml
\nemgr\necommon\conf\necommunication\dccmgr\dccmanage_dccrate_v2_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr\dccmanage_dccrate_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr\dccmanage_dcctrans_en.xml
\nemgr\necommon\conf\necommunication\dccmgr\dccmanage_dcctrans_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_u2kr5c01\dccmanage_dccrate_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_u2kr5c01\dccmanage_dccrate_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_u2kv1r5c01\dccmanage_dccrate_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_u2kv1r5c01\dccmanage_dccrate_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_u2kv2r1c00\dccmanage_dccrate_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_u2kv2r1c00\dccmanage_dccrate_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrate9560_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrate9560_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrate9800_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrate9800_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrateBWS1600ST16_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrateBWS1600ST16_zh.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrate_en.xml
\nemgr\necommon\conf\necommunication\dccmgr_v2r8c01\dccmanage_dccrate_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr\dcnaccesstable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr\dcnaccesstable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr\dcncoreroute_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr\dcncoreroute_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr\dcnportconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr\dcnportconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kr5c01\dcnprotocolcfgtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kr5c01\dcnprotocolcfgtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kv1r2c01\dcnportconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kv1r2c01\dcnportconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kv1r5c01\dcnportconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kv1r5c01\dcnportconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kv2r1c00\dcnportconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_u2kv2r1c00\dcnportconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r7c03\dcnportconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r7c03\dcnportconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r7c03\dcnprotocolcfgtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r7c03\dcnprotocolcfgtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\dcncoreroute_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\dcncoreroute_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\dcnportconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\dcnportconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\dcntunnelconfigtable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\dcntunnelconfigtable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\packetcontrolpritable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\packetcontrolpritable_zh.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\packetcontroltable_en.xml
\nemgr\necommon\conf\necommunication\dcnmgr_v2r8c01\packetcontroltable_zh.xml
\nemgr\necommon\conf\necommunication\ecclinkmgrtable_en.xml
\nemgr\necommon\conf\necommunication\ecclinkmgrtable_zh.xml
\nemgr\necommon\conf\necommunication\ethportmgrtableu2kv1r5c01_en.xml
\nemgr\necommon\conf\necommunication\ethportmgrtableu2kv1r5c01_zh.xml
\nemgr\necommon\conf\necommunication\ethportmgrtableu2kv1r6c00_en.xml
\nemgr\necommon\conf\necommunication\ethportmgrtableu2kv1r6c00_zh.xml
\nemgr\necommon\conf\necommunication\ethportmgrtable_en.xml
\nemgr\necommon\conf\necommunication\ethportmgrtable_zh.xml
\nemgr\necommon\conf\necommunication\iproutemgr_en.xml
\nemgr\necommon\conf\necommunication\iproutemgr_zh.xml
\nemgr\necommon\conf\necommunication\l1routetable_en.xml
\nemgr\necommon\conf\necommunication\l1routetable_zh.xml
\nemgr\necommon\conf\necommunication\l2routetable_en.xml
\nemgr\necommon\conf\necommunication\l2routetable_zh.xml
\nemgr\necommon\conf\necommunication\lapdtable_en.xml
\nemgr\necommon\conf\necommunication\lapdtable_zh.xml
\nemgr\necommon\conf\necommunication\multifieldospf\ipsegment_en.xml
\nemgr\necommon\conf\necommunication\multifieldospf\ipsegment_zh.xml
\nemgr\necommon\conf\necommunication\multifieldospf\manualaggregationroute_en.xml
\nemgr\necommon\conf\necommunication\multifieldospf\manualaggregationroute_zh.xml
\nemgr\necommon\conf\necommunication\multifieldospf\ospffield_en.xml
\nemgr\necommon\conf\necommunication\multifieldospf\ospffield_zh.xml
\nemgr\necommon\conf\necommunication\neportmgr_en.xml
\nemgr\necommon\conf\necommunication\neportmgr_zh.xml
\nemgr\necommon\conf\necommunication\networkparam_en.xml
\nemgr\necommon\conf\necommunication\networkparam_zh.xml
\nemgr\necommon\conf\necommunication\osiparameter\portparameter_en.xml
\nemgr\necommon\conf\necommunication\osiparameter\portparameter_zh.xml
\nemgr\necommon\conf\necommunication\ositunnal_en.xml
\nemgr\necommon\conf\necommunication\ositunnal_zh.xml
\nemgr\necommon\conf\necommunication\ospfparameter\ospfauth_en.xml
\nemgr\necommon\conf\necommunication\ospfparameter\ospfauth_zh.xml
\nemgr\necommon\conf\necommunication\ostunnaltable_en.xml
\nemgr\necommon\conf\necommunication\ostunnaltable_zh.xml
\nemgr\necommon\conf\necommunication\portsuppdccrate.xml
\nemgr\necommon\conf\necommunication\portsupportdebug.xml
\nemgr\necommon\conf\necommunication\routemgr\ospfparamstable_en.xml
\nemgr\necommon\conf\necommunication\routemgr\ospfparamstable_zh.xml
\nemgr\necommon\conf\necommunication\routetable_en.xml
\nemgr\necommon\conf\necommunication\routetable_zh.xml
\nemgr\necommon\conf\necommunication\usbcontrol\usbcontrol_en.xml
\nemgr\necommon\conf\necommunication\usbcontrol\usbcontrol_zh.xml
\nemgr\necommon\conf\nelisenceauthorized\nelisenceauthorizedptable_en.xml
\nemgr\necommon\conf\nelisenceauthorized\nelisenceauthorizedptable_zh.xml
\nemgr\necommon\conf\nesecurity\communicateservicetable_en.xml
\nemgr\necommon\conf\nesecurity\communicateservicetable_zh.xml
\nemgr\necommon\conf\nesecurity\lctaccesstable_en.xml
\nemgr\necommon\conf\nesecurity\lctaccesstable_zh.xml
\nemgr\necommon\conf\nesecurity\nelockdiglogtable_en.xml
\nemgr\necommon\conf\nesecurity\nelockdiglogtable_zh.xml
\nemgr\necommon\conf\nesecurity\nelocksettingtable_en.xml
\nemgr\necommon\conf\nesecurity\nelocksettingtable_zh.xml
\nemgr\necommon\conf\nesecurity\nelocktable_en.xml
\nemgr\necommon\conf\nesecurity\nelocktable_zh.xml
\nemgr\necommon\conf\nesecurity\nelogtable_en.xml
\nemgr\necommon\conf\nesecurity\nelogtable_zh.xml
\nemgr\necommon\conf\nesecurity\neonlineusertable_en.xml
\nemgr\necommon\conf\nesecurity\neonlineusertable_zh.xml
\nemgr\necommon\conf\nesecurity\neoperationlogtable_en.xml
\nemgr\necommon\conf\nesecurity\neoperationlogtable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\nesecurityparamtable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\nesecurityparamtable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\neusergroupmgrtable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\neusergroupmgrtable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\neusermangetable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\neusermangetable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\setpswuser_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\setpswuser_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\singerneusermangetable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\singerneusermangetable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\userinfotable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\userinfotable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\userlisttable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\userlisttable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr\userpswenctypetable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr\userpswenctypetable_zh.xml
\nemgr\necommon\conf\nesecurity\neusermgr_v2r6c01\nesecurityparamtable_en.xml
\nemgr\necommon\conf\nesecurity\neusermgr_v2r6c01\nesecurityparamtable_zh.xml
\nemgr\necommon\conf\netimelocalization\netimelocalization_en.xml
\nemgr\necommon\conf\netimelocalization\netimelocalization_zh.xml
\nemgr\necommon\conf\netimelocalization\netimezoneres_en.xml
\nemgr\necommon\conf\netimelocalization\netimezoneres_zh.xml
\nemgr\necommon\conf\netimelocalization\netimezonetable_en.xml
\nemgr\necommon\conf\netimelocalization\netimezonetable_zh.xml
\nemgr\necommon\conf\netimelocalization_u2kv1r2c00\netimelocalization_en.xml
\nemgr\necommon\conf\netimelocalization_u2kv1r2c00\netimelocalization_zh.xml
\nemgr\necommon\conf\netimesyn\netimesyntable_en.xml
\nemgr\necommon\conf\netimesyn\netimesyntable_zh.xml
\nemgr\necommon\conf\netimesyn_u2kv1r2c00\netimesyntable_en.xml
\nemgr\necommon\conf\netimesyn_u2kv1r2c00\netimesyntable_zh.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\netimesyntable_en.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\netimesyntable_zh.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\newntptable_en.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\newntptable_zh.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\ntpacltable_en.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\ntpacltable_zh.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\ntpkeytable_en.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\ntpkeytable_zh.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\ntpservertable_en.xml
\nemgr\necommon\conf\netimesyn_v2r7c03\ntpservertable_zh.xml
\nemgr\necommon\conf\performance\currentpfmtableinter_en.xml
\nemgr\necommon\conf\performance\currentpfmtableinter_zh.xml
\nemgr\necommon\conf\performance\currentpfmtable_en.xml
\nemgr\necommon\conf\performance\currentpfmtable_zh.xml
\nemgr\necommon\conf\performance\eventtypename_en.xml
\nemgr\necommon\conf\performance\eventtypename_zh.xml
\nemgr\necommon\conf\performance\historypfmtable_en.xml
\nemgr\necommon\conf\performance\historypfmtable_zh.xml
\nemgr\necommon\conf\performance\pfmmonstatetable_en.xml
\nemgr\necommon\conf\performance\pfmmonstatetable_zh.xml
\nemgr\necommon\conf\performance\pfmmontimetable_en.xml
\nemgr\necommon\conf\performance\pfmmontimetable_zh.xml
\nemgr\necommon\conf\performance\pfmthrshcfgtable_en.xml
\nemgr\necommon\conf\performance\pfmthrshcfgtable_zh.xml
\nemgr\necommon\conf\performance\thrshpfmtable_en.xml
\nemgr\necommon\conf\performance\thrshpfmtable_zh.xml
\nemgr\necommon\conf\performance\uatpfmtable_en.xml
\nemgr\necommon\conf\performance\uatpfmtable_zh.xml
\nemgr\necommon\conf\rmon\alarmgroupeventtable_en.xml
\nemgr\necommon\conf\rmon\alarmgroupeventtable_zh.xml
\nemgr\necommon\conf\rmon\alarmtable_en.xml
\nemgr\necommon\conf\rmon\alarmtable_zh.xml
\nemgr\necommon\conf\rmon\historycontroltable_en.xml
\nemgr\necommon\conf\rmon\historycontroltable_zh.xml
\nemgr\necommon\conf\rmon\historytable_en.xml
\nemgr\necommon\conf\rmon\historytable_zh.xml
\nemgr\necommon\conf\rmon\rmonalmpfmevent_en.xml
\nemgr\necommon\conf\rmon\rmonalmpfmevent_zh.xml
\nemgr\necommon\conf\rmon\rmonpfmevent_en.xml
\nemgr\necommon\conf\rmon\rmonpfmevent_zh.xml
\nemgr\necommon\conf\rmon\rmonpfmobjselect.xml
\nemgr\necommon\conf\rmon\statisticstable_en.xml
\nemgr\necommon\conf\rmon\statisticstable_zh.xml
\nemgr\necommon\conf\rmon_u2kv1r2c01\historycontroltable_en.xml
\nemgr\necommon\conf\rmon_u2kv1r2c01\historycontroltable_zh.xml
\nemgr\necommon\conf\rmon_v2r7c02\historycontroltable_en.xml
\nemgr\necommon\conf\rmon_v2r7c02\historycontroltable_zh.xml
\nemgr\necommon\conf\rmon_v2r7c02\historytable_en.xml
\nemgr\necommon\conf\rmon_v2r7c02\historytable_zh.xml
\nemgr\necommon\conf\snmptrap\snmptraptable_en.xml
\nemgr\necommon\conf\snmptrap\snmptraptable_r8c00_en.xml
\nemgr\necommon\conf\snmptrap\snmptraptable_r8c00_zh.xml
\nemgr\necommon\conf\snmptrap\snmptraptable_zh.xml
\nemgr\necommon\conf\stdntpkeymgr\createntpkeymgrtable_en.xml
\nemgr\necommon\conf\stdntpkeymgr\createntpkeymgrtable_zh.xml
\nemgr\necommon\conf\stdntpkeymgr\stdntpkeymgrtable_en.xml
\nemgr\necommon\conf\stdntpkeymgr\stdntpkeymgrtable_zh.xml
\nemgr\necommon\conf\wifisecuritymanagement\dhcpservicemgrtable_en.xml
\nemgr\necommon\conf\wifisecuritymanagement\dhcpservicemgrtable_zh.xml
\nemgr\necommon\conf\wifisecuritymanagement\wifiportcfgtable_en.xml
\nemgr\necommon\conf\wifisecuritymanagement\wifiportcfgtable_zh.xml
\nemgr\necommon\conf\wifisecuritymanagement\wifisecuritymgrtable_en.xml
\nemgr\necommon\conf\wifisecuritymanagement\wifisecuritymgrtable_zh.xml
\nemgr\necommon\conf\workmodel\workmodesupport.xml
\nemgr\necommon\res\autotest\autotestres_en.ini
\nemgr\necommon\res\autotest\autotestres_zh.ini
\nemgr\necommon\res\board1p1protection\board1p1protection_en.ini
\nemgr\necommon\res\board1p1protection\board1p1protection_en.xml
\nemgr\necommon\res\board1p1protection\board1p1protection_zh.ini
\nemgr\necommon\res\board1p1protection\board1p1protection_zh.xml
\nemgr\necommon\res\boardviewres_en.xml
\nemgr\necommon\res\boardviewres_zh.xml
\nemgr\necommon\res\boardview_en.xml
\nemgr\necommon\res\boardview_zh.xml
\nemgr\necommon\res\confscriptdw\confscriptdw_en.xml
\nemgr\necommon\res\confscriptdw\confscriptdw_zh.xml
\nemgr\necommon\res\fault\aisinsert_en.xml
\nemgr\necommon\res\fault\aisinsert_zh.xml
\nemgr\necommon\res\fault\alarmres_en.xml
\nemgr\necommon\res\fault\alarmres_zh.xml
\nemgr\necommon\res\fault\eventfilter_en.xml
\nemgr\necommon\res\fault\eventfilter_zh.xml
\nemgr\necommon\res\fault\fault_en.xml
\nemgr\necommon\res\fault\fault_zh.xml
\nemgr\necommon\res\fault\stringsource_en.ini
\nemgr\necommon\res\fault\stringsource_zh.ini
\nemgr\necommon\res\linemsp\linemspres_en.ini
\nemgr\necommon\res\linemsp\linemspres_zh.ini
\nemgr\necommon\res\neautoclear\neautoclearsmart_en.xml
\nemgr\necommon\res\neautoclear\neautoclearsmart_zh.xml
\nemgr\necommon\res\neautoclear\neautoclear_en.ini
\nemgr\necommon\res\neautoclear\neautoclear_en.xml
\nemgr\necommon\res\neautoclear\neautoclear_zh.ini
\nemgr\necommon\res\neautoclear\neautoclear_zh.xml
\nemgr\necommon\res\necommunication\connectctr_en.xml
\nemgr\necommon\res\necommunication\connectctr_zh.xml
\nemgr\necommon\res\necommunication\dccmgr_en.ini
\nemgr\necommon\res\necommunication\dccmgr_en.xml
\nemgr\necommon\res\necommunication\dccmgr_zh.ini
\nemgr\necommon\res\necommunication\dccmgr_zh.xml
\nemgr\necommon\res\necommunication\dcnmgr_en.ini
\nemgr\necommon\res\necommunication\dcnmgr_en.xml
\nemgr\necommon\res\necommunication\dcnmgr_zh.ini
\nemgr\necommon\res\necommunication\dcnmgr_zh.xml
\nemgr\necommon\res\necommunication\eccmgr_en.xml
\nemgr\necommon\res\necommunication\eccmgr_zh.xml
\nemgr\necommon\res\necommunication\l2dcnmgr_en.xml
\nemgr\necommon\res\necommunication\l2dcnmgr_zh.xml
\nemgr\necommon\res\necommunication\multifieldospf\multiospf_en.xml
\nemgr\necommon\res\necommunication\multifieldospf\multiospf_zh.xml
\nemgr\necommon\res\necommunication\necomm_en.ini
\nemgr\necommon\res\necommunication\necomm_zh.ini
\nemgr\necommon\res\necommunication\setcommpara_en.xml
\nemgr\necommon\res\necommunication\setcommpara_zh.xml
\nemgr\necommon\res\nelisenceauthorized\nelisenceauthorized_en.ini
\nemgr\necommon\res\nelisenceauthorized\nelisenceauthorized_en.xml
\nemgr\necommon\res\nelisenceauthorized\nelisenceauthorized_zh.ini
\nemgr\necommon\res\nelisenceauthorized\nelisenceauthorized_zh.xml
\nemgr\necommon\res\nesecurity\communicateserviceres_en.ini
\nemgr\necommon\res\nesecurity\communicateserviceres_zh.ini
\nemgr\necommon\res\nesecurity\communicateservice_en.xml
\nemgr\necommon\res\nesecurity\communicateservice_zh.xml
\nemgr\necommon\res\nesecurity\nelog_en.xml
\nemgr\necommon\res\nesecurity\nelog_zh.xml
\nemgr\necommon\res\nesecurity\neoperationlog_en.xml
\nemgr\necommon\res\nesecurity\neoperationlog_zh.xml
\nemgr\necommon\res\nesecurity\nesecurityres_en.ini
\nemgr\necommon\res\nesecurity\nesecurityres_zh.ini
\nemgr\necommon\res\nesecurity\nesecurity_en.xml
\nemgr\necommon\res\nesecurity\nesecurity_zh.xml
\nemgr\necommon\res\nesecurity\neusermgr\neusermanage_en.ini
\nemgr\necommon\res\nesecurity\neusermgr\neusermanage_en.xml
\nemgr\necommon\res\nesecurity\neusermgr\neusermanage_zh.ini
\nemgr\necommon\res\nesecurity\neusermgr\neusermanage_zh.xml
\nemgr\necommon\res\netimelocalization\netimelocalizationmgr_en.ini
\nemgr\necommon\res\netimelocalization\netimelocalizationmgr_en.xml
\nemgr\necommon\res\netimelocalization\netimelocalizationmgr_zh.ini
\nemgr\necommon\res\netimelocalization\netimelocalizationmgr_zh.xml
\nemgr\necommon\res\netimesyn\netimesynlog_en.ini
\nemgr\necommon\res\netimesyn\netimesynlog_zh.ini
\nemgr\necommon\res\netimesyn\netimesyn_en.xml
\nemgr\necommon\res\netimesyn\netimesyn_zh.xml
\nemgr\necommon\res\netimesyn\ntpserver_en.xml
\nemgr\necommon\res\netimesyn\ntpserver_zh.xml
\nemgr\necommon\res\performance\pfmres_en.xml
\nemgr\necommon\res\performance\pfmres_zh.xml
\nemgr\necommon\res\performance\stringsource_en.ini
\nemgr\necommon\res\performance\stringsource_zh.ini
\nemgr\necommon\res\rmon\rmonres_en.ini
\nemgr\necommon\res\rmon\rmonres_zh.ini
\nemgr\necommon\res\rmon\rmon_en.xml
\nemgr\necommon\res\rmon\rmon_zh.xml
\nemgr\necommon\res\snmptrap\snmptrap_en.xml
\nemgr\necommon\res\snmptrap\snmptrap_zh.xml
\nemgr\necommon\res\stdntpkeymgr\stdntpkeymgr_en.xml
\nemgr\necommon\res\stdntpkeymgr\stdntpkeymgr_zh.xml
\nemgr\necommon\res\subrackreportres_en.xml
\nemgr\necommon\res\subrackreportres_zh.xml
\nemgr\necommon\res\subrackres_en.ini
\nemgr\necommon\res\subrackres_en.xml
\nemgr\necommon\res\subrackres_zh.ini
\nemgr\necommon\res\subrackres_zh.xml
\nemgr\necommon\res\wifisecuritymanagement\wifisecuritymanagementres_en.xml
\nemgr\necommon\res\wifisecuritymanagement\wifisecuritymanagementres_zh.xml
\plugin.xml
